Apache JMeter

## org.apache.jmeter.monitor.model
Interface Status

All Known Implementing Classes:
  StatusImpl

    public interface Status

Method Summary
`void` `addConnector(Connector conn)`
`List<Connector>` `getConnector()`
`String` `getConnectorPrefix()`
`Jvm` `getJvm()`
`void` `setConnectorPrefix(String prefix)`
`void` `setJvm(Jvm vm)`

Method Detail

### getJvm

    Jvm getJvm()

### setJvm

    void setJvm(Jvm vm)

### getConnector

    List<Connector> getConnector()

### addConnector

    void addConnector(Connector conn)

### setConnectorPrefix

    void setConnectorPrefix(String prefix)

### getConnectorPrefix

    String getConnectorPrefix()

Apache JMeter

Copyright © 1998-2011 Apache Software Foundation. All Rights Reserved.